Widget editor not working in Themler v505 (or in v499) and Wordpress 5.5

thugyecz
3 Posts
thugyecz posted this 25 August 2020

Dear Support!

I am creating a new website with Themler and noticed, that the widget editor screen on the Wordpress admin panel stops working (the editor part is not working, I cannot open and close blocks or drag and drop things). This problem is present on an existing website, updated to Wordpress 5.5, using Themler v499. The errors on the Javascript console I'm getting on all sites using Themler:

errors on browser Javascript console

The problem is not present, when using a non-Themler created theme.

Please solve this problem ASAP, cause it is blocking me from creating a new website. :(

Thanks,
thugyecz

Dear Support! I am creating a new website with Themler and noticed, that the widget editor screen on the Wordpress admin panel stops working (the editor part is not working, I cannot open and close blocks or drag and drop things). This problem is present on an existing website, updated to Wordpress 5.5, using Themler v499. The errors on the Javascript console I'm getting on all sites using Themler: ![errors on browser Javascript console][1] [1]: https://ibb.co/bmgdj4w The problem is not present, when using a non-Themler created theme. Please solve this problem ASAP, cause it is blocking me from creating a new website. :( Thanks, thugyecz
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
thugyecz
3 Posts
thugyecz posted this 25 August 2020

Hi!

Thank you very much for the quick reply.
Updating to v508 indeed did solve the problem. :)

thugyecz

Hi! Thank you very much for the quick reply. Updating to v508 indeed did solve the problem. :) thugyecz
Support Team
Support Team posted this 25 August 2020

Hello,

This issue is solved in version 508.
In order to update to it, you need to make sure you have enabled "Get Beta Updates" option under your account on our site.

Gina
Themler support

Hello, This issue is solved in version 508. In order to update to it, you need to make sure you have enabled "Get Beta Updates" option under your account on our site. Gina Themler support
thugyecz
3 Posts
thugyecz posted this 25 August 2020

Sorry, the screenshot is not showing up somehow, but attached here. :)

Sorry, the screenshot is not showing up somehow, but attached here. :)
You must log in or register to leave comments